.select {
    margin-top: 2vh;
    margin-left: 5vw;
    height: 4vh;
    width: 20vw;
    border-bottom-style: solid;
    border-color: #05668d;
    border-radius: 5px;
}

.main-class {
    display: flex;
}